package com.hh.holyolm.model;

public class LibModel {
    private String date;
    private String filename;
    private String downloadurl;
    private String id;
    private String type;
    private String user;
    private String storefile;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getFilename() {
        return filename;
    }

    public void setFilename(String filename) {
        this.filename = filename;
    }

    public String getDownloadurl() {
        return downloadurl;
    }

    public void setDownloadurl(String downloadurl) {
        this.downloadurl = downloadurl;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getUser() {
        return user;
    }

    public void setUser(String user) {
        this.user = user;
    }

    public String getStorefile() {
        return storefile;
    }

    public void setStorefile(String storefile) {
        this.storefile = storefile;
    }
}
